/* WEBFONTS */
@font-face {
  font-family: "varela_roundregular";
  src: url("VarelaRound-Regular-webfont.eot");
  src: url("VarelaRound-Regular-webfont.eot?#iefix") format("embedded-opentype"),
    url("VarelaRound-Regular-webfont.woff2") format("woff2"),
    url("VarelaRound-Regular-webfont.woff") format("woff");;
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 300;
  src: local("Source Sans Pro Light"), local("SourceSansPro-Light"),
    url("source-sans-pro-v11-latin-300.woff2") format("woff2"),
      url("source-sans-pro-v11-latin-300.woff") format("woff"); 
}

@font-face {
  font-family: "Source Sans Pro";
  font-style: italic;
  font-weight: 300;
  src: local("Source Sans Pro Light Italic"), local("SourceSansPro-LightItalic"),
    url("source-sans-pro-v11-latin-300italic.woff2") format("woff2"),
      url("source-sans-pro-v11-latin-300italic.woff") format("woff");
}
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 400;
  src: local("Source Sans Pro Regular"), local("SourceSansPro-Regular"),
    url("source-sans-pro-v11-latin-regular.woff2") format("woff2"),
      url("source-sans-pro-v11-latin-regular.woff") format("woff");
}
@font-face {
  font-family: "Source Sans Pro";
  font-style: normal;
  font-weight: 600;
  src: local("Source Sans Pro SemiBold"), local("SourceSansPro-SemiBold"),
    url("source-sans-pro-v11-latin-600.woff2") format("woff2"),
      url("source-sans-pro-v11-latin-600.woff") format("woff");
}

/* RESET */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }


a {
  text-decoration: none;
}
body {
  font-family: "Varela Round", sans-serif;
  font-weight: 300;
  color: #080808;
  overflow-x: hidden;
  width: 100%;
  outline: none;
}
input {
  outline: none;
  border: none;
}

body.mobile-nav-active {
  overflow: hidden;
}

.clear {
  clear: both;
}

/* LOGO */
.logo {
  display: none;
}
.id_1 .logo {
  display: inline-block;
  margin: 20px 0;
}

/* LAYOUT */
body.mobile-nav-active .center {
  left: -260px;
}
.center {
  max-width: 1400px;
  padding: 0;
  margin: 0 auto;
  left: 0px;
  text-align: center;
  transition: 0.3s left;
  position: relative;
}
.section {
  clear: both;
  padding: 0 0 20px 0;
  margin: 0;
  text-align: left;
}
.section.container {
  display: grid;
  grid-template-columns: 2fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;	
}
@media screen and (max-width: 640px) {
.section.container {
  display: grid;
  grid-template-columns: 1fr;
  grid-column-gap: 0;
  grid-row-gap: 20px;	
}
}


/* HEADER */
header {
  margin: 15px 0 35px 0;
}
nav span {
  float: left;
  padding: 22px 11px 14px 11px;
  color: #b58b49;
}
nav span:last-child {
  display: none;
}
nav {
  margin: 15px auto 0px;
  text-align: center;
  padding: 0;
  border-top: 1px solid #d8c19e;
  background: #fff;
  position: relative;
}
nav ul li:hover > ul {
  display: block;
}
nav ul {
  padding: 0;
  position: relative;
  display: inline-table;
  margin: 0;
}
nav ul:after {
  content: "";
  clear: both;
  display: block;
}
nav ul li {
  float: left;
  padding: 19px 11px 16px 11px;
  height: 100%;
  border-bottom: 4px solid #fff;
  cursor: pointer;
}
nav ul li.on {
  border-bottom: 4px solid #b58b49;
}
nav ul li.menu_logo {
  background-image: url(http://kulturreich.de/site/templates/styles/logo_small.svg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50px;
  width: 37px;
  padding: 18px 14px 12px 8px;
  margin: 0 13px 0 0;
}
.id_1 .menu_logo {
  display: none;
}
nav ul li.menu_logo a {
  font-size: 0;
  padding: 22px 14px 3px 8px;
}
.id_1 .menu_home {
  border-bottom: 4px solid #b58b49;
}
nav ul li:nth-child(2) ul {
  display: none;
}
nav ul li:hover {
  border-bottom: 4px solid #d8c19e;
}
nav ul li.menu_logo:hover {
  border-bottom-color: white;
}
nav ul li.hamburger {
  display: none;
  margin: 0 10px 0 0;
  width: 40px;
  height: 40px;
  padding: 0;
}
nav ul li.hamburger a {
  padding: 0px 0 0 0;
}
nav ul li.hamburger i {
  font-size: 0;
  width: 40px;
  height: 40px;
  display: block;
  background: url(menu_burger.svg) center center no-repeat;
}
nav ul li.hamburger i.fa-close {
  background: url(menu_close.svg) center center no-repeat;
}
.line {
  border-top: 1px solid #d8c19e;
  width: 100%;
  display: block;
  margin: -4px 0 0px 0;
  position: relative;
}
nav ul li a {
  display: block;
  text-decoration: none;
  color: #7e6b5d;
  font-size: 20px;
  letter-spacing: 1px;
}
nav ul ul {
  display: none;
  padding: 0;
  position: absolute;
  top: 100%;
  margin: -4px 0 0 -11px;
  padding: 15px 0 0 0;
  background-image: url(menu_tri.png);
  background-position: 6px 8px;
  background-repeat: no-repeat;
  z-index: 10000;
}
nav ul ul li {
  float: none;
  position: relative;
  background-color: #b58b49;
  border-bottom: none;
  margin: 0 0 2px 0;
  padding: 10px 11px 10px 11px;
  min-width: 180px;
}
nav ul ul li:hover {
  border-bottom: none;
  background-color: black;
}
nav ul ul li a {
  color: white;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  letter-spacing: 0px;
  text-align: left;
}
nav ul ul li a:hover {
  color: white;
}
nav ul ul ul {
  position: absolute;
  left: 100%;
  top: 0;
}

/* BREADCRUMB */
ul.breadcrumbs {
  float: left;
  font-size: 12px;
  display: flex;
  flex-direction: row;
  flex-flow: wrap;
  margin: 0 0 30px 0;
  color: #7e6b5d;
  justify-content: center;
  width: 100%;
}
ul.breadcrumbs li {
  margin: 0 4px 4px 0;
  opacity: 0.5;
}
ul.breadcrumbs li:last-child {
  opacity: 1;
}
ul.breadcrumbs li:last-child:after {
  content: "";
}
ul.breadcrumbs li:after {
  content: " / ";
}
ul.breadcrumbs li a {
  color: #7e6b5d;
}

/* SLIDER */
.slider {
  padding: 0 0 50px 0;
  margin: 0 0 30px 0;
}
.slider button.slick-arrow {
  position: absolute;
  width: 40px;
  height: 40px;
  outline: none;
  border: none;
  bottom: 30px;
  background-size: 20px 20px;
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0;
  background-color: transparent !important;
  cursor: pointer;
}
.slider button.slick-next {
  right: 0;
  margin: 20px 0 0 0;
  background-image: url(next.svg);
}
.slider button.slick-prev {
  left: 0;
  margin: 20px 0 0 0;
  background-image: url(prev.svg);
}
.slider .slick-dots {
  width: 280px;
  margin: 0 auto;
  bottom: 50px;
  position: absolute;
  width: 100%;
}
.slider .slick-dots li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
}
.slider .slick-dots li.slick-active button {
  opacity: 1;
}
.slider .slick-dots li button {
  width: 10px;
  height: 10px;
  background: #b58b49;
  margin: 0;
  padding: 0;
  font-size: 0;
  outline: none;
  border: none;
  border-radius: 5px;
  opacity: 0.5;
}

/*  BANNER  */
.banner_container {
  width: 100%;
  overflow: hidden;
  float: left;
  margin: 0 0 50px 0;
}
.banner {
  width: 100%;
}



/*  CONTENT  */
.content {
  width: 100%;
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 40px 0 40px;
  box-sizing: border-box;
}


/*  SEARCH  */
.search-keyword {
  font-weight: bold;
  color: #222;
}
#search-toggle {
  cursor: pointer;
  width: 21px;
  height: 21px;
}
#search-bar {
  width: 100%;
  padding: 0px 0px;
  border-bottom: 1px solid #d8c19e;
  overflow: hidden;
  height: 54px;
  margin-top: -54px;
  transition: 0.3s margin-top;
  box-sizing: border-box;
}
#search-bar.active {
  margin-top: 0px;
}
#search-bar input {
  padding: 4px 11px 0px 11px;
  height: 100%;
  border: 0px;
  height: 46px;
  border-bottom: 4px solid #d8c19e;
  color: #7e6b5d;
  font-size: 16px;
  letter-spacing: 1px;
  font-family: "Varela Round", sans-serif;
}
#search-bar button {
  border: 0px;
  height: 46px;
  background: none;
  color: #7e6b5d;
  font-size: 16px;
}
.template_search .section h3 {
  margin-left: 10px;
}
.search-result-list {
  list-style-type: none;
  padding: 0px;
  margin-top: 30px;
}
.search-result-list .search-result-list-item {
  border-top: 1px solid #eee;
  padding: 20px 10px;
  box-sizing: border-box;
}
.search-result-list .search-result-list-item h4 {
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-size: 24px;
  margin: 0 0 10px 0;
  font-weight: 400;
  padding: 0 9% 0 0;
}
.search-result-list .search-result-list-item h4 a {
  color: #222;
}
.search-result-list .search-result-list-item p {
  font-size: 14px;
  line-height: 22px;
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-weight: 300;
  padding: 0 9% 0px 0;
  overflow: hidden;
}
.search-result-list .search-result-list-item p a {
  color: black;
}


/*  MOBILE NAV  */
#mobile-nav {
  width: 260px;
  position: fixed;
  background: #b48b49;
  right: -100%;
  top: 0px;
  height: 100%;
  transition: 0.3s right;
  list-style: none;
  overflow: auto;
  box-sizing: border-box;
  padding: 20px 5px;
  z-index: 10;
}
#mobile-nav .navigation-elements {
  position: relative;
  padding-top: 80px;
  height: 100%;
  width: 260px;
  position: absolute;
  top: 0px;
  left: 0px;
}
#mobile-nav .search-elements input {
  padding: 4px 11px 0px 11px;
  height: 100%;
  border: 0px;
  height: 44px;
  border-bottom: 4px solid #d8c19e;
  color: #7e6b5d;
  font-size: 16px;
  letter-spacing: 1px;
  font-family: "Varela Round", sans-serif;
  width: 100%;
  box-sizing: border-box;
}
#mobile-nav .search-elements button {
  border: 0px;
  height: 46px;
  background: none;
  color: #7e6b5d;
  font-size: 16px;
  position: absolute;
  top: 0px;
  height: 36px;
  line-height: 32px;
  right: 30px;
}
#mobile-nav .search-elements {
  position: absolute;
  z-index: 10;
  width: 100%;
  padding: 0px 20px;
  box-sizing: border-box;
}
#mobile-nav .subnav {
  position: absolute;
  height: 100%;
  width: 100%;
  overflow: auto;
  background: #b48b49;
}
#mobile-nav .close {
  position: absolute;
  top: 15px;
  right: 15px;
  color: #7e6b5d;
  font-size: 20px;
  display: none;
}
#mobile-nav a {
  width: 100%;
  float: left;
  color: #fff;
  padding: 15px 15px;
  text-align: center;
  font-size: 20px;
  box-sizing: border-box;
  background-image: url(m_nav_r.png);
  background-repeat: no-repeat;
  background-position: 230px center;
}
#mobile-nav ul li:first-child {
  display: none;
}
#mobile-nav ul li ul li:first-child {
  display: block;
}
#mobile-nav .subnav a {
  background-image: none;
}
#mobile-nav .subnav a.back {
  background-image: url(m_nav_l.png);
  background-position: 30px center;
}
#mobile-nav .back {
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.5);
  font-size: 14px;
}
#mobile-nav ul {
  float: left;
  width: 100%;
}
#mobile-nav .subnav {
  display: none;
}
#mobile-nav .back {
  cursor: pointer;
}
body.mobile-nav-active #mobile-nav {
  right: 0px;
}


/*  TEASER SMALL  */
.teaser h1 {
  color: #4f4f4f;
  font-size: 24px;
  line-height: 30px;
  padding: 0;
  margin: 0 0 10px 0;
}
.teaser h2 {
  color: #b58b49;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 25px 0 10px 0;
}
.teaser .summary,
.teaser .subline {
  font-size: 16px;
  line-height: 22px;
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-weight: 400;
  padding: 0 0 20px 0;
  overflow: hidden;
}
.teaser .copy {
  font-size: 18px;
  line-height: 24px;
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-weight: 400;
  padding: 0 9% 0 0;
}
.teaser .more {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  color: #494e51;
  margin: 0 0 20px 0;
}

/* TEASERS */
.teasers {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 30px;
}

/* TEASER LARGE */
.teaser {
  text-align: left;
  margin: 0 0 60px 0;
}
.teaser.three a {
	display: block;
	background-size: cover;
	background-position: center center;
	position: relative;
}


@keyframes cf3FadeInOut {
0% {
  opacity:1;
}
45% {
opacity:1;
}
55% {
opacity:0;
}
100% {
opacity:0;
}
}

.teaser.three a.image_fade img {
	animation-name: cf3FadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 8s;
	animation-direction: alternate;	
}

.big_image_copyright {
	position: absolute;
	right: 10px;
	bottom: 15px;
	font-size: 11px;
    font-weight: 300;
    color: white;
    float: right;
    padding: 0;
    letter-spacing: 1px;
    font-family: "Source Sans Pro", sans-serif;
}
.copyright {
	animation-name: cf3FadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 8s;
	animation-direction: alternate;		
}



.teaser a.picture {
  width: 100%;
  display: block;
}
.teaser img {
  width: 100%;
  border: 1px solid #d8c19e;
}
.teaser .credit {
  font-size: 9px;
  font-weight:400;
  color: white;
  float: right;
  margin: -26px 5px 0 0;
  padding: 0;
  letter-spacing: 1px;
  font-family: "Source Sans Pro", sans-serif;
  position: relative;
  width: calc(100% - 20px);
  text-align: right;
  line-height: 20px;
  opacity: 0.7;
}
.teaser.three .mobile_image {
  display: none;
}
.teaser.three h1 {
  color: #4f4f4f;
  font-size: 54px;
  font-weight: 400;
  padding: 0;
  margin: 0 0 14px -4px;
  line-height: inherit;
}
.teaser.three h2 {
  color: #b58b49;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 25px 0 10px 0;
}
.teaser.three h3 {
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-size: 24px;
  margin: 0 0 18px 0;
  font-weight: 400;
  padding: 0 9% 0 0;
}
.teaser.three .summary p {
  font-size: 18px;
  line-height: 24px;
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-weight: 300;
  margin: 0 0 16px 0;
  padding: 0 9% 0 0;
  height: inherit;
}
.teaser.three .more {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  color: #494e51;
  margin: 0 0 60px 0;
}


/* COPYRIGHT */
.copyright {
  font-size: 11px;
  font-weight: 300;
  color: white;
  float: right;
  margin: -26px 10px 0 0;
  padding: 0;
  letter-spacing: 1px;
  font-family: "Source Sans Pro", sans-serif;
  position: relative;
}


/* INDEX */
.template_index .section {
}
.template_index .teaser .info {
  min-height: 130px;
}


/* ARTICLE */
.section {
	
}
.section article {
	max-width: 740px;
}
.section h1 {
  color: #4f4f4f;
  font-size: 54px;
  font-weight: 400;
  padding: 0;
  margin: 0 0 14px -4px;
  line-height: inherit;
}
.section h3 {
  color: #b58b49;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
.section h2 {
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-size: 24px;
  font-weight: 400;
  padding: 30px 0 0 0;
  line-height: 28px;
}
.section .copy {
  font-size: 18px;
  line-height: 24px;
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-weight: 300;
  margin: 0 0 16px 0;
  height: inherit;
  color: #4f4f4f;
  width: 100%;
}
.section .copy p {
  margin: 0 0 18px 0;
  max-width: 760px;
}
.section .copy a {
  color: #b58b49;
}
.section .copy strong {
  font-weight: 600;
}
.section .copy em {
  font-style: italic;
}
.section .copy ul {
	
}
.section .copy ul li {
	margin: 0 0 5px 0;
	list-style: disc;
	list-style-position: inside;
}


/* SIDEBAR */
.sidebar {
	padding: 0 0 0;
	max-width: 500px;
}

/*  GALLERY  */
.thumbs {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding: 0 0 50px 0;
}
.thumbs a {
	display: inline-block;
}
.thumbs a img {
	display: inline-block;
	max-width: 100px;
}

/*  TIPPS  */
.tipps {
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 10px 0 0 0;
}
.tipps h4 {
    color: #b58b49;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
.tipps .tipp {
	margin: 0 0 20px 0;
	display: flex;
	flex-direction: row;
	width: 100%;
	color: black;
}
.tipps .tipp img {
	width: 100%;
	display: block;
}
.tipps .tipp .picture {
	width: 100px;
}
.tipps .tipp .info {
	display: flex;
	flex-direction: column;
}
.tipps .tipp .info h6 {
	font-size: 10px;
	line-height: 14px;
	text-transform: uppercase;
    color: #b58b49;
    letter-spacing: 1px;
    padding: 5px 0 3px 0;
	width: 100%;
    align-self: flex-start;
}
.tipps .tipp .info h5 {
	font-size: 18px;
	width: 100%;
    align-self: flex-start;

}
.tipps .tipp .info span {
    font-family: "Source Sans Pro", sans-serif;
    font-size: 14px;
    color: #494e51;
	width: 100%;
	margin: 4px 0 0 0;
}


/*  TAGS  */
.tags {
  float: left;
  clear: left;
}
.tags .headline {
  color: #5c4b42;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 18px 0;
  float: left;
  width: 100%;
}
.tags a {
  margin: 0 15px 10px 0;
  float: left;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
  color: white;
  font-weight: 300;
  padding: 15px 10px;
  background-color: #b58b49;
}

/* LOAD MORE */
#loadMore,
.maxlist-more {
  float: left;
  clear: left;
  width: 100%;
  margin: 40px 0 10px 0;
  cursor: pointer;
  letter-spacing: 1px;
}
.maxlist-more a {
  text-align: center;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  color: #b58b49;
  font-weight: 400;
  background-color: ;
  padding: 12px 60px;
}

/* REFERENCES */
.template_references h1 {
	padding:  0 0 30px 0;
}
.references {
  margin: 20px 0 20px 0;
}
ul.references {
  margin: 70px 0 0 0;
}
.reference {
  margin: 0 0 10px 0;
  display: inline-block;
  font-weight: 300;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 18px;
}
.reference:last-child span {
	display: none;
}
.reference span {
  margin: 0 15px;
  color: #b58b49;
}
.reference a {
	color: #b58b49;
}
.reference_teaser {
  clear: left;
}
.references .teaser h2 {
  min-height: 40px;
  text-transform: inherit;
  margin: 10px 20px 10px 0;
  line-height: 24px;
}
.reference_teaser {
  float: left;
  clear: left;
  width: 100%;
  margin: 40px 0 0 0;
}


/* RECOMMEND */
.recommendations {
	width: 100%;
}
.recommendations h4 {
  color: #b58b49;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 60px 0 30px 0;
  text-align: left;
}
/* INSTAGRAM */
.instagrams {
  width: 100%;
  float: left;
  clear: left;
}
.instagrams h3 {
  width: 100%;
  text-align: center;
  margin: 0 0 18px 0;
  color: #b58b49;
  font-size: 40px;
  padding: 0 0 10px 0;
}
.instagrams h3 a {
  font-family: "Source Sans Pro", sans-serif;
  color: #b58b49;
  font-size: 32px;
  font-weight: 400;
  padding: 0 20px;
}
.instagrams .container {
  width: 100%;
  float: left;
}
.instagrams .item {
  float: left;
  width: 25%;
  padding: 0 10px;
  box-sizing: border-box;
}
.instagrams .item a {
  width: 100%;
  display: block;
  border: 1px solid #b58b49;
  margin: 0 0 20px 0;
}
.instagrams .item a picture {
  display: block;
}
.instagrams .item a img {
  width: 100%;
  display: block;
}

/* FOOTER */
footer {
  border-top: 1px solid #d8c19e;
  text-align: left;
  max-width: 1360px;
  margin: 30px auto 0;
  width: 100%;
  padding: 40px 0 40px 0;
  display: flex;
  flex-direction: row;
}
footer .info {
	width: 100%;
	max-width: 300px;
	padding: 0 30px 0 0;
    display: flex;
    flex-direction: column;
}
footer h2 {
  color: #b58b49;
  font-size: 18px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 0 0 10px 0;
}
footer h1 {
  color: #4f4f4f;
  font-size: 24px;
  margin: 0 0 40px 0;
  font-weight: 300;
}
footer .copy {
  font-family: "Source Sans Pro", sans-serif;
  color: #4f4f4f;
  font-weight: 300;
  margin: 0 0 0 2px;
}
footer .copy p {
  margin: 0 0 17px 0;
   font-size: 14px;
  line-height: 18px;
}
footer .facebook,
footer .newsletter,
footer .instagram {
  background-repeat: no-repeat;
  margin: 0 0 30px 2px;
}
footer .facebook {
  background-image: url(facebook.svg);
  background-position: left top 2px;
  background-size: 15px 15px;
  margin: 8px 0 20px 2px;
}
footer .newsletter {
  background-image: url(newsletter.png);
  background-position: left top 2px;
}
footer .instagram {
  background-image: url(instagam.svg);
  background-position: left top 2px;
  background-size: 15px 15px;
  margin: 0px 0 20px 2px;
}
footer .newsletter a,
footer .facebook a,
footer .imprint a,
footer .instagram a {
  color: #b58b49;
  border-bottom: 1px solid #b58b49;
  padding: 0 0 3px 0;
  margin: 0 0 0 24px;
  font-size: 14px;
  display: inline-block;
}
footer .imprint a {
  margin: 0 0 4px 0;
  font-size: 12px;
}
footer .map {
	width: 100%;
}
footer .map iframe {
  width: 100%;
  height: 488px;
  border: 1px solid #d8c19e;
}
#mCCForm {
  left: 0;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #b58b49;
  color: white;
  font-size: 10px;
  line-height: 13px;
  z-index: 100000;
  box-sizing: border-box;
  color: black;
  padding: 0;
  border: none;
  margin: 0;
  box-shadow: none;
}
#mCCForm button {
  float: right;
  border: none;
  outline: none;
  display: inline;
  color: white;
  background: transparent;
  position: absolute;
  height: 100%;
  width: 40px;
  right: 0;
  top: 0;
  background: #e9d9be;
  color: #b58b49;
  padding: 0;
  border: none;
  border-radius: 0;
  margin: 0;
}
#mCCForm p {
  float: left;
  width: calc(100% - 80px);
  display: inline;
  padding: 10px 40px 10px 10px;
  font-size: 9px;
  line-height: 10px;
  margin: 0;
  border: none;
  color: white;
  text-align: left;
}
#mCCForm p a {
  color: white;
  text-decoration: underline;
}



/*  NEWSLETTER */
.id_1024 .section,
.id_1049 .section {
  float: left;
  width: 100%;
}
.out {
  width: 100%;
  clear: left;
  float: left;
}
.id_1024 p,
.id_1057 p,
.id_1049 p,
label {
  font-family: "Source Sans Pro", sans-serif;
  text-align: left;
  line-height: 24px;
  font-size: 18px;
  font-weight: 300;
  color: rgb(79, 79, 79);
}
.id_1024 p,
.id_1057 p,
.id_1049 p {
  float: left;
  clear: left;
  display: block;
}
.id_1024 .out p,
.id_1049 .out p {
  margin: 50px 0 0 0;
}
.newsletter_formular {
  float: left;
  text-align: left;
}
.newsletter_formular span {
  display: inline-block;
  float: left;
  margin: 10px 0 0 4px;
  font-size: 34px;
  color: gray;
}
.newsletter_formular p {
  margin: 10px 0 0 0;
}
.id_1024 .out form,
.id_1024 .section form,
.id_1057 .section form,
.id_1049 .out form {
  clear: left;
  margin: 20px 0 10px 0;
  float: left;
}
.out a {
  font-family: "Source Sans Pro", sans-serif;
  text-align: left;
  line-height: 24px;
  font-size: 18px;
  font-weight: 300;
  color: rgb(79, 79, 79);
}
.see {
  display: none;
}
label {
  float: left;
  margin: 5px 20px 0 0;
}
.sex {
  margin: 5px 0 0 0;
}
.id_1024 input,
.id_1024 .section input,
.id_1057 .section input,
.id_1049 input {
  width: 160px;
  padding: 10px 10px;
  border: 1px solid #d8c19e;
  box-sizing: border-box;
  float: left;
  clear: left;
  margin: 0 0 5px 0;
}
.id_1024 input[type="radio"],
.id_1024 .section input[type="radio"],
.id_1057 .section input[type="radio"],
.id_1049 input[type="radio"] {
  width: 20px;
  margin: 10px 5px 10px 0;
  padding: 0;
}
.id_1024 input[type="text"],
.id_1057 input[type="text"],
.id_1049 input[type="text"] {
  font-size: 16px;
  clear: left;
  float: left;
  font-weight: 300;
  font-family: "Source Sans Pro", sans-serif;
  margin: 5px 0 0 0;
}
input.submit {
  float: left;
  font-family: "Source Sans Pro", sans-serif;
  font-size: 14px;
  color: white;
  font-weight: 300;
  background-color: #b58b49;
  border: none;
  clear: left;
  margin: 10px 0 0 0;
  padding: 12px 0;
  cursor: pointer;
  letter-spacing: 1px;
}
table tr td {
  clear: left;
  float: left;
  margin: 0 0 4px 0;
}
p.fehler {
  font-weight: 600;
}
br {
  clear: left;
}
p.note {
  font-size: 12px;
}


/* NEWSLETTER NEW */
.template_promailer-subscribe p {
	color:#4f4f4f;	
	font-weight: 300;
}
.template_promailer-subscribe p.note {
  font-family: "Source Sans Pro", sans-serif;
	color:#4f4f4f;	
	font-weight: 300;	
	margin-top: 30px;
}
#promailer {
	
}
#promailer-form {
	display: flex;
	flex-direction: column;
	color:#4f4f4f;
	font-weight: 300;
	margin-top: 10px;
}
#promailer-form .item {
	width: 100%;
	margin-bottom: 10px;
	display: flex;
	flex-direction: column;
}
#unsub_email,
#promailer-form .item input {
  width: 300px;
  padding: 10px 10px;
  border: 1px solid #d8c19e;
  box-sizing: border-box;
  margin-top: 5px;
  font-size: 16px;
  font-family: "Source Sans Pro", sans-serif;
	color:#4f4f4f;
	font-weight: 300;

}



#promailer-form .item select {
  font-size: 16px;
  font-family: "Source Sans Pro", sans-serif;
	color:#4f4f4f;
	font-weight: 300;
  width: 300px;
  padding: 10px 10px;
  border: 1px solid #d8c19e;
  box-sizing: border-box;
  margin-top: 5px;
  background: white;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}
#promailer-form button {
  font-family: "Source Sans Pro", sans-serif;
  font-size: 16px;
  color: white;
  font-weight: 400;
  background-color: #b58b49;
  border: none;
  clear: left;
  margin: 5px 0 0 0;
  padding: 12px 0;
  cursor: pointer;
  letter-spacing: 1px;
   width: 300px;

}


/****** 960px ******/
@media screen and (max-width: 960px) {
  .template_index .section {
    margin: 0;
  }
  .banner_container {
    width: 100%;
    overflow: hidden;
    float: left;
    height: inherit;
    margin: 0 0 50px 0;
  }
  .line {
    margin: -8px 0 0 0;
  }
  nav ul li a {
    font-size: 16px;
  }
  nav ul li {
    padding: 19px 5px 16px 5px;
  }
  nav span {
    padding: 22px 5px 14px 5px;
  }
  .teaser .subline {
    max-height: 110px;
  }
  .section article {
	  max-width: 500px;
  }
  .teasers {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
  }
}

@media screen and (max-width: 760px) {
  .line {
    margin: -10px 0 0 0;
  }
  nav ul li a {
    font-size: 14px;
  }
  nav ul li {
    padding: 19px 3px 16px 3px;
  }
  nav span {
    padding: 22px 5px 14px 5px;
    font-size: 0;
  }
  .section.container {
	  flex-direction: column;
  }
   .section article {
	  max-width: 100%;
  }
/*  GALLERY  */
.sidebar {
	padding: 0;
	  max-width: 100%;

}
.thumbs {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  padding: 20px 0 0 0;
}
.thumbs a img {
	width: 100%;
	max-width: 100%;
}
}

@media screen and (max-width: 640px) {
  .id_1 .logo,
  .logo {
    display: block;
    float: left;
    z-index: 1000;
    position: relative;
    margin: 15px 0 30px 20px;
    width: 110px;
  }
  .id_1 .logo img,
  .logo img {
    width: 100%;
  }
  nav {
    float: right;
    margin: 20px 0 0 0;
  }
  #search-bar {
    display: none;
  }
  nav,
  .line {
    border: none;
  }
  .breadcrumbs {
    display: none;
    padding: 0;
  }
  .thumbs {
    margin: 0;
  }
  .content {
    padding: 0 20px;
    float: left;
  }
  .copyright {
    margin: 2px 0 0 0;
    color: silver;
    font-size: 8px;
    text-align: left;
    float: left;
  }
  .teaser.three h1 {
    font-size: 24px;
    line-height: 30px;
    margin: 0 0 0px 0;
  }
  .section h1 {
    color: #4f4f4f;
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    padding: 0;
    margin: 0 0 14px -4px;
    line-height: inherit;
  }
  .section .copy {
    margin: 0 !important;
    padding: 0;
  }

  .copyright {
    text-align: right;
  }
  .section .copy p {
    margin: 0 0 18px 0 !important;
  }
  .teaser.three .mobile_image {
    display: block;
  }
  .teaser.three .big_image {
    display: none;
  }
  .teaser h1 {
    margin: 0;
  }
  .teaser.three h2,
  .teaser h2 {
    margin: 20px 0 6px 0;
    font-size: 12px;
  }
  .teaser.three h3 {
    margin: 10px 0 10px 0;
    font-size: 18px;
    padding: 0;
  }
  .teaser .summary,
  .teaser .subline,
  .teaser.three .summary p {
    padding: 0;
    margin: 0;
  }
  .teaser .more {
    margin: 10px 0 !important;
    float: left;
  }
  .teaser .info {
    height: auto;
  }
  .teasers {
    grid-template-columns: 1fr;
  }
  .teaser h2 {
    margin: 15px 0 10px 0;
  }

  header {
    margin: 15px 0 15px 0;
  }
  nav ul li,
  nav span {
    display: none;
  }
  nav ul {
    width: 100%;
  }
  nav ul li.hamburger {
    display: block;
    float: right;
    cursor: pointer;
  }
  nav ul li.menu_logo {
    display: none;
  }
  nav ul li a {
    font-size: 22px;
  }
  nav ul li:hover {
    border-color: white;
  }

  .template_index .section .copy {
    width: 100%;
    max-width: 100%;
    padding: 10px 0 0 0;
  }
  .teaser a.picture,
  .template_index .teaser .info {
    height: inherit;
  }
  .banner_container {
    margin: 0 0 20px 0;
  }
  .section h3 {
    margin: 10px 0 10px 0;
    font-size: 12px;
    padding: 0;
  }
  .section h1 {
    margin: 0 0 0 -2px;
  }
  .section h2 {
    margin: 10px 0 10px 0;
    font-size: 18px;
    padding: 0;
  }


  /* INSTAGRAM */
  .instagrams h3 {
    font-size: 32px;
    text-align: left;
    margin: 0;
  }
  .instagrams h3 a {
    font-size: 18px;
    padding: 0 10px;
  }
  .instagrams .item {
    width: 33.33%;
    padding: 0 5px;
  }
  .instagrams .item a {
    margin: 0 0 10px 0;
  }
  
  footer {
	flex-direction: column;
  }
  footer .map {
  	margin: 40px 0 0 0;
  }
  
}
